a {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF7AB;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
}
a:hover {
	color: #B41019;
	text-decoration: none;
}
a:active {
	color: #B41019;
	text-decoration: none;
}
#container {
	height: 600px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF8AD;
}
body {
	background: rgba(237,213,148,1);
	color: #531601;
	margin: 0;
	padding: 0;
}

table {}

#footer {
	font-family: Verdana, Geneva, sans-serif;
}
.maintext {
	font-family: Verdana, Geneva, sans-serif;
	color: #531601;
	text-align: left;
	padding-top: -5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-size: 13px;
	text-indent: 0px;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #B41019;
	text-align: left;
	padding-left: 15px;
}
.maintext_right {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #531601;
	text-align: left;
	padding-top: 15px;
	padding-right: 35px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.maintext_centered {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    color: #531601;
    text-align: center;
    padding-top: 5px;
    padding-right: 20px;
    padding-bottom: 5px;
    padding-left: 20px;
}

h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #531601;
	text-align: left;
	padding-left: 20px;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #B41019;
	font-weight: bold;
	text-align: left;
	padding-left: 15px;
	padding-top: 15px;
}
#container table tr td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF7AB;
	text-align: center;
	font-weight: bold;
}

#container {
}

.Map_ref {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #B41019;
	text-align: left;
}

.secondmenu {padding: 40px;}

.texty {
	max-width: 745px;
    display: block;
    margin: 0 auto 15px auto;
}

body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
.fb_iframe_widget {position: absolute !important; top: 40px; right: 40px;}

/* Responsive */

@media screen and (max-width: 800px) {
	
	img {max-width: 100%;}
	
	#container {width: 100%;}
	
	td, table {}
	
	
}
